[Pkg-openssl-devel] Bug#673924: Bug#673924: openssl: 0.9.8o-4squeeze13 update broke exim4 TLS connection to FastMail

Kevin J. McCarthy debian at 8t8.us
Tue May 22 17:25:02 UTC 2012

Kurt Roeckx wrote:
> Exim is using gnutls, not openssl ...

Hmmm... I don't see any updates to gnutls for a couple months.  That
probably means FastMail did something then.  Thank you for your help!
Please close this bug out.

More information about the Pkg-openssl-devel mailing list